Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:42:48 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return adeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adeel Bot:  Hi Adeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9632391275 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559998730            04:08 PM, 02nd Mar                   Arunjay Raj             
       Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:09 PM, 02nd Mar                     adeel                    order 9632391275 was supposed to be picked up for return           04:10 PM, 02nd Mar                     adeel                    over 1 month has passed and there is no news from Centrepoint           04:12 PM, 02nd Mar                     adeel                    Nor do you update in any way           04:12 PM, 02nd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           04:12 PM, 02nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           04:13 PM, 02nd Mar                   Arunjay Raj                   Thank you for your patience.           04:16 PM, 02nd Mar                   Arunjay Raj                   as we checked return request is raised and link has been sent  on your registered email id , please fill th
 e details completely so our collection team can contact you to collect the item.           04:17 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:19 PM, 02nd Mar                     adeel                    i did not receive any email           04:19 PM, 02nd Mar                     adeel                    When was it sent? Re-send it           04:20 PM, 02nd Mar                   Arunjay Raj                   as return raised on 17th Feb 2021.           04:21 PM, 02nd Mar                   Arunjay Raj                   Please check your registered email id.           04:21 PM, 02nd Mar                     adeel                    I have been hearing this story for over a month now that an email will be sent.           04:21 PM, 02nd Mar                     adeel                    But it is never sent           04:21 PM, 02nd Mar                     adeel                    pls send to adeelk
 [email-masked]           04:22 PM, 02nd Mar                     adeel                    or [email-masked]           04:22 PM, 02nd Mar                     adeel                    I only get sms from Centrepoint that return has been initiated           04:25 PM, 02nd Mar                     adeel                    But never an email           04:25 PM, 02nd Mar                   Arunjay Raj                   We have raised return request for the item Sustainable Striped T-shirt and Full Length Pyjama Set  and you will receive link on your registered email id , please fill the details completely so our collection team can contact you to collect the item.           04:25 PM, 02nd Mar                     adeel                    I also do not receive any email from centrepoint when i lace an online order. Can you check this as well           04:25 PM, 02nd Mar                     adeel                    No email received. I think u have mistyped my email or something     
       04:26 PM, 02nd Mar                     adeel                    This is going on for over a month now.           04:28 PM, 02nd Mar                     adeel                    :(           04:28 PM, 02nd Mar                   Arunjay Raj                   Please check the email [email-masked] as link has been sent on this.           04:29 PM, 02nd Mar                     adeel                    Nothing received on email. Only got an sms that return has been initiated           04:30 PM, 02nd Mar                     adeel                    I also do not get an email when placing online orders. Can it be related?           04:31 PM, 02nd Mar                     adeel                    Can u raise another complaint that Order Confirmation emails are also not received?           04:32 PM, 02nd Mar                   Arunjay Raj                   kindly confirm your registered email id.           04:37 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm
  not getting a response from you. Are we still connected?           04:39 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:42 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177415